## linux-meta-gcp-edge 5.0.0.1021.26

=== debian/changelog ===
linux-meta-gcp-edge (5.0.0.1021.26) bionic; urgency=medium

  * Bump ABI 5.0.0-1021

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 07 Oct 2019 23:20:40 -0400

linux-meta-gcp-edge (5.0.0.1020.25) bionic; urgency=medium

  * Bump ABI 5.0.0-1020

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 04 Oct 2019 12:18:39 +0200

linux-meta-gcp-edge (5.0.0.1019.24) bionic; urgency=medium

  * Bump ABI 5.0.0-1019

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 27 Sep 2019 02:22:15 -0400

linux-meta-gcp-edge (5.0.0.1016.23) bionic; urgency=medium

  * Bump ABI 5.0.0-1016

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 13 Sep 2019 15:51:13 +0200

linux-meta-gcp-edge (5.0.0.1015.22) bionic; urgency=medium

  * Bump ABI 5.0.0-1015

  * Packaging resync (LP: #1786013)
    - [Packaging] Rebase gcp-meta-edge to gcp-meta

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 22 Aug 2019 10:08:45 +0200

linux-meta-gcp-edge (5.0.0.1013.20) bionic; urgency=medium

  * Bump ABI 5.0.0-1013

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 02 Aug 2019 14:32:21 +0200

linux-meta-gcp-edge (5.0.0.1012.19) bionic; urgency=medium

  * Bump ABI 5.0.0-1012

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 29 Jul 2019 15:40:36 +0200

linux-meta-gcp-edge (5.0.0.1011.18) bionic; urgency=medium

  * Bump ABI 5.0.0-1011

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 10 Jul 2019 09:24:31 +0200

linux-meta-gcp-edge (4.18.0.1015.17) bionic; urgency=medium

  * Bump ABI 4.18.0-1015

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 26 Jun 2019 08:01:35 -0700

linux-meta-gcp-edge (4.18.0.1014.16) bionic; urgency=medium

  * Bump ABI 4.18.0-1014

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 20 Jun 2019 18:53:27 +0800

linux-meta-gcp-edge (4.18.0.1013.15) bionic; urgency=medium

  * Bump ABI 4.18.0-1013

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 05 Jun 2019 18:35:11 +0200

linux-meta-gcp-edge (4.18.0.1012.14) bionic; urgency=medium

  * Bump ABI 4.18.0-1012

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 20 May 2019 18:24:52 +0800

linux-meta-gcp-edge (4.18.0.1011.13) bionic; urgency=medium

  * Bump ABI 4.18.0-1011

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 May 2019 09:26:26 +0200

linux-meta-gcp-edge (4.18.0.1010.12) bionic; urgency=medium

  * Bump ABI 4.18.0-1010

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 27 Apr 2019 23:31:23 -0400

linux-meta-gcp-edge (4.18.0.1009.11) bionic; urgency=medium

  * Bump ABI 4.18.0-1009

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 09 Apr 2019 17:01:43 +0800

linux-meta-gcp-edge (4.18.0.1008.10) bionic; urgency=medium

  * Bump ABI 4.18.0-1008

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 18 Mar 2019 02:18:12 -0400

linux-meta-gcp-edge (4.18.0.1007.9) bionic; urgency=medium

  * Bump ABI 4.18.0-1007

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 14 Feb 2019 15:19:37 +0100

linux-meta-gcp-edge (4.18.0.1006.8) bionic; urgency=medium

  * Bump ABI 4.18.0-1006

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 21 Jan 2019 22:53:32 -0500

linux-meta-gcp-edge (4.18.0.1005.7) bionic; urgency=medium

  * Bump ABI 4.18.0-1005

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 Dec 2018 16:46:39 +0100

linux-meta-gcp-edge (4.18.0.1004.6) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove linux-cloud-tools from gcp-edge meta package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 29 Nov 2018 14:35:55 -0500

linux-meta-gcp-edge (4.18.0.1004.5) bionic; urgency=medium

  * Bump ABI 4.18.0-1004


 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 22 Nov 2018 13:15:09 +0100

linux-meta-gcp-edge (4.18.0.1003.4) bionic; urgency=medium

  * Bump ABI 4.18.0-1001

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 13 Sep 2018 12:06:49 -0300
