## linux-meta-gcp-edge 5.0.0.1024.27

=== debian/changelog ===
linux-meta-gcp-edge (5.0.0.1024.27) bionic; urgency=medium

  * Bump ABI 5.0.0-1024

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 24 Oct 2019 16:19:39 +0200
