=== debian/control ===
Source: linux-meta-gcp-edge
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/bionic -b gcp-edge

Package: linux-headers-gcp-edge
Architecture: amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gcp
Description: Linux kernel headers for GCP systems.
 This package will always depend on the latest kernel headers available
 for GCP systems.

Package: linux-image-gcp-edge
Architecture: amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gcp, linux-modules-extra-${kernel-abi-version}-gcp [i386 amd64 arm64 powerpc ppc64el s390x],
Description: Linux kernel image for GCP systems.
 This package will always depend on the latest kernel image available
 for GCP systems.

Package: linux-modules-extra-gcp-edge
Architecture: amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gcp
Description: Linux kernel extra modules for GCP systems.
 This package will always depend on the latest extra modules package
 available for GCP systems.

Package: linux-gcp-edge
Architecture: amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-gcp-edge (= ${binary:Version}), linux-headers-gcp-edge (= ${binary:Version}), linux-tools-gcp-edge (= ${binary:Version}),
Description: Complete Linux kernel for GCP systems.
 This package will always depend on the latest complete Linux kernel available
 for GCP systems.

Package: linux-tools-gcp-edge
Architecture: amd64
Section: metapackages
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-gcp
Description: Linux kernel versioned tools for GCP systems.
 This package will always depend on the latest Linux kernel versioned tools
 available for GCP systems.

Package: linux-signed-image-gcp-edge
Architecture: amd64
Section: oldlibs
Depends: ${misc:Depends}, linux-image-gcp-edge
Description: Signed GCP Linux kernel image (dummy transitional package)
 This package will always depend on the latest gcp kernel image
 available.  Signed with the Ubuntu EFI key.

Package: linux-signed-gcp-edge
Architecture: amd64
Section: oldlibs
Depends: ${misc:Depends}, linux-gcp-edge
Description: Complete Signed GCP Linux kernel and headers (dummy transitional package)
 This package will always depend on the latest complete gcp Linux kernel
 and headers.  Signed with the Ubuntu EFI key.
